Bug 26229 - [Jelly2] Add IconCustomEditorOperator to properties.editors packge
[Jelly2] Add IconCustomEditorOperator to properties.editors packge
Status: CLOSED FIXED
Product: qa
Classification: Unclassified
Component: Jellytools
3.x
Sun Solaris
: P1 (vote)
: TBD
Assigned To: issues@qa
issues@qa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 17:44 UTC by Marian Mirilovic
Modified: 2002-09-18 09:15 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments
IconCustomEditorOperator (5.82 KB, text/plain)
2002-08-02 17:45 UTC, Marian Mirilovic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2002-08-02 17:44:40 UTC
Icon Customizer isn't present in the jelly2
distribution , but it should be . I create it - so
look at attachment please or ask me more.
Comment 1 Marian Mirilovic 2002-08-02 17:45:47 UTC
Created attachment 6995 [details]
IconCustomEditorOperator
Comment 2 Jiri Skrivanek 2002-08-08 13:19:26 UTC
Done.
Comment 3 Marian Mirilovic 2002-09-18 08:51:35 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo